=head2 Thu Jan 22 09:34:13 2026: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:15 2026: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.018>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:16 2026: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:18 2026: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:21 2026: C<Module> L<List::SomeUtils::XS|List::SomeUtils::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:22 2026: C<Module> L<List::SomeUtils|List::SomeUtils>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.59>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:23 2026: C<Module> L<List::AllUtils|List::AllUtils>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:24 2026: C<Module> L<CSS::Minifier::XS|CSS::Minifier::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:31 2026: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.647>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Thu Jan 22 09:34:31 2026: C<Module> L<DBIx::Connector|DBIx::Connector>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.60>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:33 2026: C<Module> L<Crypt::URandom|Crypt::URandom>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:33 2026: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:34 2026: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.1900>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:37 2026: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006003>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:38 2026: C<Module> L<Type::Tiny|Type::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.010001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:41 2026: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:42 2026: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006009>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:43 2026: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002004>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:44 2026: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:44 2026: C<Module> L<MooX::ClassAttribute|MooX::ClassAttribute>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.011>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:46 2026: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:49 2026: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:50 2026: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.018>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:52 2026: C<Module> L<XString|XString>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:53 2026: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:54 2026: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:56 2026: C<Module> L<Clone::PP|Clone::PP>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:57 2026: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:34:57 2026: C<Module> L<Specio|Specio>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:03 2026: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:03 2026: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Thu Jan 22 09:35:06 2026: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.64>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:07 2026: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:08 2026: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:08 2026: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:08 2026: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:13 2026: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:13 2026: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:14 2026: C<Module> L<Params::ValidationCompiler|Params::ValidationCompiler>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:15 2026: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:15 2026: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.66>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:18 2026: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:21 2026: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.36>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:21 2026: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.118>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:35 2026: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:37 2026: C<Module> L<DateTime|DateTime>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.66>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:39 2026: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:39 2026: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:43 2026: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.929>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:45 2026: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.102>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:46 2026: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.114>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:46 2026: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:53 2026: C<Module> L<List::MoreUtils::XS|List::MoreUtils::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.430>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:54 2026: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.430>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:57 2026: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005003>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:57 2026: C<Module> L<bignum|bignum>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.67>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:35:58 2026: C<Module> L<Unicode::Regex::Set|Unicode::Regex::Set>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:00 2026: C<Module> L<File::chmod|File::chmod>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:05 2026: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:06 2026: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.015>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:08 2026: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.028>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:10 2026: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:12 2026: C<Module> L<IPC::Signal|IPC::Signal>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:12 2026: C<Module> L<Signal::Mask|Signal::Mask>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:13 2026: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:15 2026: C<Module> L<Proc::Wait3|Proc::Wait3>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:16 2026: C<Module> L<Class::Accessor::Lite|Class::Accessor::Lite>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:17 2026: C<Module> L<Test::SharedFork|Test::SharedFork>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:17 2026: C<Module> L<Parallel::Prefork|Parallel::Prefork>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:19 2026: C<Module> L<Stream::Buffered|Stream::Buffered>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:21 2026: C<Module> L<Guard|Guard>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.023>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:23 2026: C<Module> L<Test::TCP|Test::TCP>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.22>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:27 2026: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:27 2026: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:29 2026: C<Module> L<Hash::MultiValue|Hash::MultiValue>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:32 2026: C<Module> L<MIME::Base32|MIME::Base32>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.303>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:32 2026: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.34>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:34 2026: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:35 2026: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:36 2026: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:36 2026: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 7.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:37 2026: C<Module> L<Filesys::Notify::Simple|Filesys::Notify::Simple>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:44 2026: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.40>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Thu Jan 22 09:36:44 2026: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004008>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:47 2026: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.205>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:47 2026: C<Module> L<HTTP::MultiPartParser|HTTP::MultiPartParser>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:50 2026: C<Module> L<Devel::StackTrace::AsHTML|Devel::StackTrace::AsHTML>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:51 2026: C<Module> L<Plack|Plack>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0051>

=item *

C<EXE_FILES: script/plackup>

=back

=head2 Thu Jan 22 09:36:54 2026: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:36:55 2026: C<Module> L<Authen::NTLM|Authen::NTLM>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:03 2026: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: v0.904.0>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:07 2026: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.098>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:07 2026: C<Module> L<Net::SMTP::SSL|Net::SMTP::SSL>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:08 2026: C<Module> L<Convert::BinHex|Convert::BinHex>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.125>

=item *

C<EXE_FILES: bin/binhex.pl bin/debinhex.pl>

=back

=head2 Thu Jan 22 09:37:09 2026: C<Module> L<Text::Trim|Text::Trim>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:12 2026: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2013>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:14 2026: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.75>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:15 2026: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:17 2026: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.04>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Thu Jan 22 09:37:19 2026: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.68>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Thu Jan 22 09:37:22 2026: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.991>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:35 2026: C<Module> L<Encode::HanExtra|Encode::HanExtra>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:37 2026: C<Module> L<Linux::Inotify2|Linux::Inotify2>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:40 2026: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:41 2026: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:42 2026: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:43 2026: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:45 2026: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:47 2026: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.83>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:48 2026: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:49 2026: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.81>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Thu Jan 22 09:37:52 2026: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:53 2026: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:37:54 2026: C<Module> L<Net::LDAP|Net::LDAP>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.68>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:01 2026: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:02 2026: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.102>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Thu Jan 22 09:38:03 2026: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:13 2026: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:15 2026: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.150>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:16 2026: C<Module> L<FFI::CheckLib|FFI::CheckLib>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:17 2026: C<Module> L<File::chdir|File::chdir>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1011>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:18 2026: C<Module> L<Alien::Build|Alien::Build>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.84>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:20 2026: C<Module> L<Alien::Build::Plugin::Download::GitLab|Alien::Build::Plugin::Download::GitLab>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:27 2026: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.214>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:33 2026: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.214>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:38:33 2026: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.214>

=item *

C<EXE_FILES: bin/streamzip bin/zipdetails>

=back

=head2 Thu Jan 22 09:38:36 2026: C<Module> L<Pod::Markdown|Pod::Markdown>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.400>

=item *

C<EXE_FILES: bin/pod2markdown>

=back

=head2 Thu Jan 22 09:38:38 2026: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20250602>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:01 2026: C<Module> L<Alien::Libxml2|Alien::Libxml2>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:04 2026: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:05 2026: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:05 2026: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:16 2026: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0210>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:18 2026: C<Module> L<Plack::Middleware::ReverseProxy|Plack::Middleware::ReverseProxy>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:22 2026: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Thu Jan 22 09:39:24 2026: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.54>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:26 2026: C<Module> L<Plack::Middleware::Header|Plack::Middleware::Header>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:29 2026: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.61>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:35 2026: C<Module> L<Mail::IMAPClient|Mail::IMAPClient>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.43>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 22 09:39:38 2026: C<Module> L<JavaScript::Minifier::XS|JavaScript::Minifier::XS>

=over 4

=item *

C<installed into: /opt/otobo/scripts/../install/local/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

